@import url("menu.css");
/* CSS Document */
body
{	
	padding: 0;
	margin: 0;
	background-color: #4f94b3 !important;
}

.cb
{
	background-image:url(cb.jpg);
	background-position:left top;
	background-repeat:repeat-y;
}

.bb
{
	background-image:url(bb.jpg);
	background-position:top;
	background-repeat:no-repeat;
}

.logo
{
	background-image:url(logo.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

.sb_bg
{
	background-image:url(subnav_bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	padding:12px 0 0 0;
	_padding:9px 0 0 0;
}

.sb_bg_about
{
	background-image:url(subnav_bg_about.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	padding:12px 0 0 0;
	_padding:9px 0 0 0;
}


/* text style for the selected tab */
.SelectedTab {
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
	font-family: "";
	text-decoration: none;
	vertical-align: bottom;
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
	text-decoration:    none;
	color:#FFFFFF;
	border: none;
	font-weight: bold;


}

A.SelectedTab:visited  {
	text-decoration:    none;
	color:#ffffff;
	margin-top: 3px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
	border: 1px none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;

}

A.SelectedTab:active   {
	text-decoration:    none;
	color:#555555;
	border: none;
	font-weight: bold;


}

A.SelectedTab:hover    {
	text-decoration:    none;
	color:#555555;
	border: none;
	font-weight: bold;
}


/* hyperlink style for the unselected tabs */
.OtherTabs {
   
    color: #000000;
    font-family: "Tahoma", "Arial", "Helvetica";
	font-weight: bold;
}

A.OtherTabs:link {
    text-decoration:    none;
    color: #FFF;
	font-weight: bold;
}

A.OtherTabs:visited  {
    text-decoration:    none;
    color: #FFF;
	font-weight: bold;
}

A.OtherTabs:active   {
    text-decoration:    underline;
    font-weight: bold;
	color: #fff;
}

A.OtherTabs:hover    {
    text-decoration:    underline;
    font-weight: bold;
	color:#FFFFFF;
}

/* GENERAL */
/* style for module titles */

.Title
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	padding: 0;
	margin: 0;
	color: #C0272D;
}

.Head   {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  13px;
    font-weight:    bold;
    color: #333333 !important;
	
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight: bold;
    color: #333333 !important;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: red;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
	color: #333333 !important;
}

.Normal td
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
	color: #333333 !important;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
	margin-bottom: 4px;
	color: #333333 !important;
}

.NormalRed
{
    font-family: Arial, Helvetica;
    font-size: 12px;

    color: #ff0000
}

.NormalBold
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    none;
    color: #4F6326;
}

A.CommandButton:visited  {
    text-decoration:    none;
    color: #4F6326;
}

A.CommandButton:active   {
    text-decoration:    none;
    color: #4F6326;
}

A.CommandButton:hover    {
    text-decoration:    none;
    color: #ff0000;
}

/* GENERIC */
H1  {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
}

H2  {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	color: #8b864e;
}

H3  {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #1e75c4;
}

H4  {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #1e75c4;
}

H5, DT  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #00aeef;
}

H6  {
    font-family: Arial, Helvetica, sans-serif;
font-size:11px;
color:#a6a7aa;
font-weight: normal;
text-decoration: none;
margin: 0;
padding: 0;
}

TFOOT, THEAD    {
    font-family: Arial, Helvetica;
    font-size:  12px;
    color: #4F6326;
}

TH  {
    vertical-align: baseline;
    font-family: Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #4F6326;
}

A:link, A:visited  {
	color: #000000;
	text-decoration: underline;
}

A:hover, A:active {
	color: #000000;
	text-decoration: underline;
}

.box {
	margin-top: 25px;
	margin-right: 10px;

}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}

UL 
{
margin-left: 20px;
margin-bottom: 10px;
margin-top:0px;
padding: 0px;
}

UL LI   {
	padding-left: 5px;
    	list-style-type: disc;
	margin-left: 0px;
	background: url(dot.jpg) no-repeat left;
	color: #000000;
	line-height: 20px;
}

UL LI LI    {
    list-style-type:    none;
}

UL LI LI LI {
    list-style-type:    none;
}

OL LI   {
    list-style-type:    none;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: #666;
    height:1pt;
    text-align:left;
}

.Privacy  {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight: normal;
text-decoration: none;
}

A.Privacy:link, A.Privacy:visited {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight: normal;
text-decoration: none;
}

A.Privacy:hover, A.Privacy:active {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
font-weight: normal;
text-decoration: underline;
}

.Privacy2  {
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
color:#82b1e9;
font-weight: normal;
text-decoration: none;
}

A.Privacy2:link, A.Privacy2:visited {
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
color:#82b1e9;
font-weight: normal;
text-decoration: none;
}

A.Privacy2:hover, A.Privacy2:active {
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
color:#82b1e9;
font-weight: normal;
text-decoration: underline;
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #8DC2F9}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #4F6326;
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid; 
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	height:16px;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15px; 
	height: 21px;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer;  
	background-color: #FFFFFF; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: #FFFFFF 0px solid; 
	border-left: #FFFFFF 0px solid; 
	border-top: #FFFFFF 0px solid; 
	border-right: #FFFFFF 0px solid;
}

.ModuleTitle_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}


.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;

	background-color: #eeeeee;
}

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	border-right: #FFFFFF 1px solid; 
	border-bottom: #FFFFFF 1px solid; 
	border-top: #FFFFFF 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
}

.NavlinkSeparate
{
	font-family: Century Gothic, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #B3B3B3;
}

.Navlink
{
	font-family: Century Gothic, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #B3B3B3;
}

.Navlink:link, .Navlink:visited
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	text-transform:uppercase;
	margin:0 15px 0 15px;
	
}

.Navlink:hover, .Navlink:active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	text-transform:uppercase;
	margin:0 15px 0 15px;
}

.NavlinkCurrent:link, .NavlinkCurrent:visited
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	text-transform:uppercase;
	margin:0 15px 0 15px;
}

.NavlinkCurrent:hover, .NavlinkCurrent:active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	text-transform:uppercase;
	margin:0 15px 0 15px;
}

label
{
	font-family: Arial, Helvetica, sans-serif;
    font-size:  13px;
    font-weight:    bold;
    color: #333333 !important;
}

input {
	margin: 3px !important;
}

textarea {
	margin: 3px !important;
}



